Page MenuHomePhabricator

Create prioritized "Usability Issues" backlog in Phabricator
Closed, ResolvedPublic

Description

Todo

  • Write description
  • Write Definition of done

Description

Definition of done

References

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 11:56 PM
ppelberg renamed this task from Represent prioritized "Usability Issues" in Phabricator to Create prioritized "Usability Issues" backlog in Phabricator.Apr 18 2019, 12:06 AM
marcella closed this task as Resolved.May 16 2019, 5:24 PM
marcella claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 16 2019, 5:24 PM